Subject: IP calculation

From: [email-masked] (Alan Shusterman)
Date: 12 Jan 97 15:01:34 PST

Dear CCL,
	I'm trying to calculate "accurate" vertical ionization potentials for
small organic molecules (alkene, alcohol, amine).  Can you provide any
literature refs that would compare the accuracy of HF, MP2, and/or DFT (L and
NL) methods?

	Also, I want to make sure that I'm calculating the vertical IP
correctly.  I am optimizing the geometry of the neutral molecule.  I then
calculate the energy of the ground state radical cation at this geometry, and
the ZPE of the neutral at this geometry.  IP(vert) is then given by E(rad cat)
- E(neut) - ZPE.  Is this right?

	Send me your answer directly, tnx.
Alan Shusterman
[email-masked]
Department of Chemistry
Portland, OR  97202